{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/tabtar/home",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "商家列表",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/tabtar/goodsType",
			"style": {
				"navigationBarTitleText": "商品分类",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/tabtar/shoppingCart",
			"style": {
				"navigationBarTitleText": "购物车"
			}
		},
		{
			"path": "pages/tabtar/personalCenter",
			"style": {
				"navigationBarTitleText": "个人中心",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/couponCenter/index",
			"style": {
				"navigationBarTitleText": "优惠券",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/login/wxLogin",
			"style": {
				"navigationBarTitleText": "微信小程序登录",
				"navigationStyle": "custom"
			}
		},
		// {
		// 	"path": "pages/login/appLogin",
		// 	"style": {
		// 		"navigationBarTitleText": "app登录",
		// 		"navigationStyle": "custom"
		// 	}
		// },
		{
			"path": "pages/login/otherLogin",
			"style": {
				"navigationBarTitleText": "其他登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/bindPhone",
			"style": {
				"navigationBarTitleText": "绑定手机",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/code",
			"style": {
				"navigationBarTitleText": "验证码",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/protocol/index",
			"style": {
				"navigationBarTitleText": "协议",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/surePay/surePay",
			"style": {
				"navigationBarTitleText": "确认订单",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/setup/edit",
			"style": {
				"navigationBarTitleText": "修改资料",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/tabtar/city",
			"style": {
				"navigationBarTitleText": "本地生活",
				"navigationStyle": "custom"
			}
		}
	],
	"subPackages": [
		{
			"root": "pages/shop",
			"pages": [
				{
					"path": "index",
					"style": {
						"navigationBarTitleText": "店铺信息",
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "goodSearch",
					"style": {
						"navigationBarTitleText": "搜索",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "goodsList",
					"style": {
						"navigationBarTitleText": "商品列表",
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "goodsDetails",
					"style": {
						"navigationBarTitleText": "商品详情",
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "mallOrder/index",
					"style": {
						"navigationBarTitleText": "商城订单",
						"enablePullDownRefresh": true,
						"navigationBarBackgroundColor": "#f7f7f7"
					}
				}
			]
		},
		{
			"root": "pages/user",
			"pages": [
				{
					"path": "faq",
					"style": {
						"navigationBarTitleText": "常见问题",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "collection",
					"style": {
						"navigationBarTitleText": "我的收藏",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "address/addressList",
					"style": {
						"navigationBarTitleText": "收货地址",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "address/addEditAddress",
					"style": {
						"navigationBarTitleText": "添加编辑收货地址",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "pointsDetails",
					"style": {
						"navigationBarTitleText": "我的积分",
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "wallet/index",
					"style": {
						"navigationBarTitleText": "我的钱包",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "myMsg",
					"style": {
						"navigationBarTitleText": "我的消息",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "eventDetails",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "merchant/settleIn",
					"style": {
						"navigationBarTitleText": "商家入驻",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "merchant/registerAndAudit",
					"style": {
						"navigationBarTitleText": "成为商家",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "pointsList",
					"style": {
						"navigationBarTitleText": "我的积分",
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "wallet/reflect",
					"style": {
						"navigationBarTitleText": "提现",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "wallet/reflectList",
					"style": {
						"navigationBarTitleText": "提现明细",
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "wallet/reflectDetails",
					"style": {
						"navigationBarTitleText": "提现明细详情",
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				}
			]
		},
		{
			"root": "pages/order",
			"pages": [
				{
					"path": "mallOrder/orderList",
					"style": {
						"navigationBarTitleText": "商城订单列表",
						"enablePullDownRefresh": true,
						"navigationBarBackgroundColor": "#f7f7f7"
					}
				},
				{
					"path": "pay",
					"style": {
						"navigationBarTitleText": "确认订单",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "refundType",
					"style": {
						"navigationBarTitleText": "申请售后"
					}
				},
				{
					"path": "applicationDrawback",
					"style": {
						"navigationBarTitleText": "申请售后"
					}
				},
				{
					"path": "orderDetails",
					"style": {
						"navigationBarTitleText": "订单详情"
					}
				},
				{
					"path": "orderblackDetails",
					"style": {
						"navigationBarTitleText": "售后订单详情"
					}
				},
				{
					"path": "logisticsNew",
					"style": {
						"navigationBarTitleText": "物流信息"
					}
				},
			]
		},
		{
			"root": "pages/set",
			"pages": [
				{
					"path": "index",
					"style": {
						"navigationBarTitleText": "设置"
					}
				},
				{
					"path": "payPassword",
					"style": {
						"navigationBarTitleText": "设置支付密码"
					}
				},
				{
					"path": "feedback/index",
					"style": {
						"navigationBarTitleText": "投诉建议"
					}
				},
				{
					"path": "feedback/history",
					"style": {
						"navigationBarTitleText": "投诉建议",
						"navigationBarBackgroundColor": "#F7F7F7"
					}
				},
				{
					"path": "feedback/detail",
					"style": {
						"navigationBarTitleText": "投诉建议"
					}
				},
				{
					"path": "updatePhone",
					"style": {
						"navigationBarTitleText": "更换手机号"
					}
				}
			]
		},
		{
			"root": "pages/groupBuying",
			"pages": [
				{
					"path": "list",
					"style": {
						"navigationBarTitleText": "拼团",
						"enablePullDownRefresh": true,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "details",
					"style": {
						"navigationBarTitleText": "商品详情"
					}
				},
				{
					"path": "myGbOrder/list",
					"style": {
						"navigationBarTitleText": "全部订单",
						"enablePullDownRefresh": true,
						"navigationBarBackgroundColor": "#f7f7f7"
					}
				},
				{
					"path": "myGbOrder/details",
					"style": {
						"navigationBarTitleText": "订单详情"
					}
				}
			]
		},
		{
			"root": "pages/seckill",
			"pages": [
				{
					"path": "list",
					"style": {
						"navigationBarTitleText": "限时秒杀",
						"enablePullDownRefresh": true,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "seckillGoods",
					"style": {
						"navigationBarTitleText": "商品详情"
					}
				}
			]
		},
		{
			"root": "pages/distribution",
			"pages": [
				{
					"path": "index",
					"style": {
						"navigationBarTitleText": "分销中心"
					}
				},
				{
					"path": "moneyList",
					"style": {
						"navigationBarTitleText": "分佣订单",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "partner",
					"style": {
						"navigationBarTitleText": "我的伙伴"
					}
				},
				{
					"path": "withdraw",
					"style": {
						"navigationBarTitleText": "提现"
					}
				},
				{
					"path": "withdrawTwo",
					"style": {
						"navigationBarTitleText": "转入余额"
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "商城",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#ffffff"
	},
	"tabBar": {
		"color": "#999999",
		"selectedColor": "#f8c900",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"fontSize": "14px",
		"iconWidth": "24px",
		"spacing": "0px",
		"height": "55px",
		"list": [
			{
				"pagePath": "pages/tabtar/home",
				"iconPath": "static/shop_tabbar_01.png",
				"selectedIconPath": "static/shop_select_tabbar_01.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/tabtar/goodsType",
				"iconPath": "static/shop_tabbar_02.png",
				"selectedIconPath": "static/shop_select_tabbar_02.png",
				"text": "商品分类"
			},
			{
				"pagePath": "pages/tabtar/city",
				"iconPath": "static/shop_tabbar_03.png",
				"selectedIconPath": "static/shop_select_tabbar_03.png",
				"text": "本地生活"
			},
			{
				"pagePath": "pages/tabtar/shoppingCart",
				"iconPath": "static/shop_tabbar_04.png",
				"selectedIconPath": "static/shop_select_tabbar_04.png",
				"text": "购物车"
			},
			{
				"pagePath": "pages/tabtar/personalCenter",
				"iconPath": "static/shop_tabbar_05.png",
				"selectedIconPath": "static/shop_select_tabbar_05.png",
				"text": "个人中心"
			}
		]
	},
	"uniIdRouter": {}
}